[MOD]
ModTitle="Gem Feeder"
ModLogo=GF_Textures.MainMenu.ModLogo
ModDesc="Version 3.0||In this ancient Gen Mo'kai sport, two teams compete to gather valuable gems. Put all the gems on your altars to score, but watch out for the dreaded Altar Bomb!||Also includes the Gem Feeder Content Editor, a user-friendly in-game system for converting your favorite maps in minutes.||Visit us at http://www.third-helix.com"
ModCmdLine=
ModURL=http://www.third-helix.com

